## r-cran-randomfields 3.0.44

=== DESCRIPTION ===
Package: RandomFields
Version: 3.0.44
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Peter Menck [aut], Sebastian Gross [aut], Ulrike Ober [ctb], Katharina Burmeister [ctb], Juliane Manitz [ctb], Paulo Ribeiro [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
Depends: R (>= 3.0.2), sp
Imports: colorspace, graphics, methods, spam, tcltk2, tcltk, tkrplot
Suggests: raster
Description: Simulation of Gaussian and extreme value random fields;
	      conditional simulation; kriging; maximum likelihood estimation
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2014-10-01 01:39:02 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-01 11:03:13

## r-cran-randomfields 3.0.10

=== debian/changelog ===
r-cran-randomfields (3.0.10-1) unstable; urgency=low

  * Initial release (Closes: #752396).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200

=== debian/control ===
Source: r-cran-randomfields
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sp
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
Homepage: http://cran.r-project.org/web/packages/RandomFields/

Package: r-cran-randomfields
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-sp
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.

## r-cran-randomfields 3.0.32

=== debian/changelog ===
r-cran-randomfields (3.0.32-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 09 Aug 2014 13:16:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                r-base-dev,
                r-cran-sp
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-randomfields/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
 Homepage: http://cran.r-project.org/web/packages/RandomFields/
 
 Package: r-cran-randomfields

## r-cran-randomfields 3.0.44

=== debian/changelog ===
r-cran-randomfields (3.0.44-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * New Build-Depends: r-cran-colorspace, r-cran-tcltk2, r-cran-tkrplot,
    r-cran-spam
  * Add xvfb, xauth to Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 20:03:18 +0200

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,15 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
                cdbs,
+               xvfb,
+               xauth,
                r-base-dev,
-               r-cran-sp
-Standards-Version: 3.9.5
+               r-cran-sp,
+               r-cran-colorspace,
+               r-cran-tcltk2,
+               r-cran-tkrplot,
+               r-cran-spam
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
 Homepage: http://cran.r-project.org/web/packages/RandomFields/
@@ -17,7 +23,11 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends},
-         r-cran-sp
+         r-cran-sp,
+         r-cran-colorspace,
+         r-cran-tcltk2,
+         r-cran-tkrplot,
+         r-cran-spam
 Description: GNU R simulation and analysis of random fields
  This GNU R package can be used for simulation of Gaussian and extreme
  value random fields; conditional simulation; kriging; maximum likelihood

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz

## r-cran-randomfields 3.1.36

=== DESCRIPTION ===
Package: RandomFields
Version: 3.1.36
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Olga Moreva [aut], Jonas Auel[ctr], Peter Menck [ctr], Sebastian Gross [ctr], Ulrike Ober [ctb], Christoph Berreth [ctr], Katharina Burmeister [ctb], Juliane Manitz [ctb], Paulo Ribeiro [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
LinkingTo: RandomFieldsUtils
Depends: R (>= 3.0.2), sp, RandomFieldsUtils (>= 0.3.15)
Imports: graphics, methods, grDevices, stats, utils
Suggests: colorspace, RColorBrewer, mvtnorm, raster, tcltk2, tcltk,
        tkrplot, spam, tools, geoR, minqa, soma, optimx, nloptr, pso,
        GenSA
Description: Methods for the inference on and the simulation of Gaussian fields are provided, as well as methods for the simulation of extreme value random fields.
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2016-12-25 17:26:15 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-12-25 23:37:21

=== debian/changelog ===
r-cran-randomfields (3.1.36-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * Versioned Build-Depends: r-cran-randomfieldsutils (>= 0.3.15)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 17:05:46 +0100

r-cran-randomfields (3.1.24.1-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-randomfieldsutils
  * d/copyright: drop paragraph about now removed file

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2016 08:21:39 +0100

=== debian/control ===
Source: r-cran-randomfields
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               xvfb,
               xauth,
               r-base-dev,
               r-cran-sp,
               r-cran-colorspace,
               r-cran-tcltk2,
               r-cran-tkrplot,
               r-cran-spam,
               r-cran-randomfieldsutils (>= 0.3.15)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-randomfields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-randomfields/trunk/
Homepage: https://cran.r-project.org/package=RandomFields

Package: r-cran-randomfields
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz

## r-cran-randomfields 3.1.50

=== DESCRIPTION ===
Package: RandomFields
Version: 3.1.50
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Olga Moreva [aut], Jonas Auel[ctr], Peter Menck [ctr], Sebastian Gross [ctr], Ulrike Ober [ctb], Christoph Berreth [ctr], Katharina Burmeister [ctb], Juliane Manitz [ctb], Paulo Ribeiro [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
LinkingTo: RandomFieldsUtils
Depends: R (>= 3.3), sp, RandomFieldsUtils (>= 0.3.25)
Imports: graphics, methods, grDevices, stats, utils
Suggests: colorspace, RColorBrewer, mvtnorm, raster, tcltk2, tcltk,
        tkrplot, spam, tools, geoR, minqa, soma, optimx, nloptr, pso,
        GenSA
Description: Methods for the inference on and the simulation of Gaussian fields are provided, as well as methods for the simulation of extreme value random fields.
License: GPL (>= 3)
URL: http://ms.math.uni-mannheim.de/de/publications/software
Packaged: 2017-04-16 21:45:52 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2017-04-17 23:09:51 UTC

=== debian/changelog ===
r-cran-randomfields (3.1.50-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:48:40 +0200

r-cran-randomfields (3.1.50-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in d/watch.
  * Bump to Standards-Version 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.
  * Fix stanza for src/fft.c in d/copyright.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 18:48:41 +0100

r-cran-randomfields (3.1.50-1) unstable; urgency=medium

  * New upstream version
    Closes: #861684
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 22:24:04 +0200

=== debian/control ===
Source: r-cran-randomfields
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               xvfb,
               xauth,
               r-cran-sp,
               r-cran-colorspace,
               r-cran-tcltk2,
               r-cran-tkrplot,
               r-cran-spam,
               r-cran-randomfieldsutils
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
Homepage: https://cran.r-project.org/package=RandomFields

Package: r-cran-randomfields
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R simulation and analysis of random fields
 This GNU R package can be used for simulation of Gaussian and extreme
 value random fields; conditional simulation; kriging; maximum likelihood
 estimation.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RandomFields_([-\d.]*)\.tar\.gz

## r-cran-randomfields 3.3.6

=== debian/changelog ===
r-cran-randomfields (3.3.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add missing versioned dependency r-cran-randomfieldsutils (>= 0.5)
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 14:18:49 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                xvfb,
@@ -14,8 +14,8 @@
                r-cran-tcltk2,
                r-cran-tkrplot,
                r-cran-spam,
-               r-cran-randomfieldsutils
-Standards-Version: 4.1.4
+               r-cran-randomfieldsutils (>= 0.5)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
 Homepage: https://cran.r-project.org/package=RandomFields

## r-cran-randomfields 3.3.8

=== DESCRIPTION ===
Package: RandomFields
Version: 3.3.8
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Olga Moreva [aut], Jonas Auel[ctr], Peter Menck [ctr], Sebastian Gross [ctr], Ulrike Ober [ctb], Paulo Ribeiro [ctb], Brian D. Ripley [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
LinkingTo: RandomFieldsUtils
Depends: R (>= 3.5.0), sp, RandomFieldsUtils (>= 0.5.1)
Imports: graphics, methods, grDevices, stats, utils
Suggests: colorspace, RColorBrewer, mvtnorm, raster, tcltk2, tcltk,
        tkrplot, spam, tools, minqa, soma, optimx, nloptr, pso, GenSA
Description: Methods for the inference on and the simulation of Gaussian fields are provided, as well as methods for the simulation of extreme value random fields. Main geostatistical parts are based on the books by Christian Lantuejoul <doi:10.1007/978-3-662-04808-5>,  Jean-Paul Chiles and Pierre Delfiner <doi:10.1002/9781118136188> and Noel A. Cressie <doi:10.1002/9781119115151>. For the extreme value random fields see Oesting, Schlather, Schillings (2019) <doi.org/10.1002/sta4.228> and Schlather (2002) <doi.org/10.1023/A:1020977924878>.
Collate: aaa_auto.R aaa_globals.R basic.fctns.R bigdata.R Class.R
        convert_new.R convert.R Crossvalidation.R datasets.R D.H.R
        fitbernoulli.R fitbr.R fitgauss.R fitmaxstable.R fitpoisson.R
        getNset.R helmholz.R internal_use.R kriging.R Likelihoodratio.R
        Methods-aux.R Methods-RFsp.R obsolete.R
        RFempvario-Methods-plots.R RFempvario.R RFfit.R RFgui.R
        rf-plots.R rf.R RMmodels-Methods-plots.R RMmodelsBasics.R
        RMmodels.R RMmodelsConvenience.R RMmodelsSpecial.R RQmodels.R
        generatemodels.R zzz.R
License: GPL (>= 3)
URL:
        http://ms.math.uni-mannheim.de/de/publications/software/randomfields
Packaged: 2020-02-03 22:08:36 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2020-02-06 06:20:37 UTC

=== debian/changelog ===
r-cran-randomfields (3.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 22 Feb 2020 09:04:58 +0100

r-cran-randomfields (3.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2020 15:20:22 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                xvfb,
@@ -15,7 +15,7 @@
                r-cran-tkrplot,
                r-cran-spam,
                r-cran-randomfieldsutils (>= 0.5)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
 Homepage: https://cran.r-project.org/package=RandomFields

## r-cran-randomfields 3.3.14

=== DESCRIPTION ===
Package: RandomFields
Version: 3.3.14
Title: Simulation and Analysis of Random Fields
Author: Martin Schlather [aut, cre], Alexander Malinowski [aut], Marco Oesting [aut], Daphne Boecker [aut], Kirstin Strokorb [aut], Sebastian Engelke [aut], Johannes Martini [aut], Felix Ballani [aut], Olga Moreva [aut], Jonas Auel[ctr], Peter Menck [ctr], Sebastian Gross [ctr], Ulrike Ober [ctb], Paulo Ribeiro [ctb], Brian D. Ripley [ctb], Richard Singleton [ctb], Ben Pfaff [ctb], R Core Team [ctb]
Maintainer: Martin Schlather <schlather@math.uni-mannheim.de>
LinkingTo: RandomFieldsUtils
Depends: R (>= 3.5.0), sp, RandomFieldsUtils (>= 1.1)
Imports: graphics, methods, grDevices, stats, utils
Suggests: colorspace, RColorBrewer, mvtnorm, raster, tcltk2, tcltk,
        tkrplot, spam, tools, minqa, soma, optimx, nloptr, pso, GenSA
Description: Methods for the inference on and the simulation of Gaussian fields are provided. Furthermore, methods for the simulation of extreme value random fields are provided. Main geostatistical parts are based among others on the books by Christian Lantuejoul <doi:10.1007/978-3-662-04808-5>.
Collate: aaa_auto.R aaa_globals.R basic.fctns.R bigdata.R Class.R
        convert_new.R convert.R Crossvalidation.R datasets.R D.H.R
        fitbernoulli.R fitbr.R fitgauss.R fitmaxstable.R fitpoisson.R
        getNset.R helmholz.R internal_use.R kriging.R Likelihoodratio.R
        Methods-aux.R Methods-RFsp.R obsolete.R
        RFempvario-Methods-plots.R RFempvario.R RFfit.R RFgui.R
        rf-plots.R rf.R RMmodels-Methods-plots.R RMmodelsBasics.R
        RMmodels.R RMmodelsConvenience.R RMmodelsSpecial.R RQmodels.R
        generatemodels.R zzz.R
License: GPL (>= 3)
URL: https://www.wim.uni-mannheim.de/schlather/publications/software
Packaged: 2022-01-17 02:19:22 UTC; schlather
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2022-01-18 19:12:52 UTC

=== debian/changelog ===
r-cran-randomfields (3.3.14-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 23:40:29 +0100

r-cran-randomfields (3.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.13

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Nov 2021 20:46:36 +0530

r-cran-randomfields (3.3.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-3+.
  * Versioned Build-Depends is more strict than in DESCRIPTION:
    r-cran-randomfieldsutils (>= 0.5.4)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Sep 2021 06:54:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                xvfb,
@@ -14,11 +14,12 @@
                r-cran-tcltk2,
                r-cran-tkrplot,
                r-cran-spam,
-               r-cran-randomfieldsutils (>= 0.5)
-Standards-Version: 4.5.0
+               r-cran-randomfieldsutils (>= 0.5.4)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-randomfields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-randomfields.git
 Homepage: https://cran.r-project.org/package=RandomFields
+Rules-Requires-Root: no
 
 Package: r-cran-randomfields
 Architecture: any
